/** @format */

import * as React from 'react';
import {Input as AntdInput} from 'antd';
import {InputProps} from 'antd/es/input';

const Input = React.forwardRef((props: InputProps, ref: any) => {
    return <AntdInput allowClear autoComplete='off' {...props} ref={ref} />;
});
Input.PassWord = AntdInput.Password;
export default Input;
